/*
Theme Name: BBT Digital Foundation Theme
Version: 1.0
Description:
Author: BBT Digital
Author URI: http://bbtdigital.com
Template: canvas
*/

@import url("../canvas/style.css");
#services-tab .vc_tta-tab>a {
    background-color: #e4e3e3;
    display: inherit;
    padding: 10px;
    font-family: 'Roboto Slab', serif;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none;
    color: #3a3335;
}
#services-tab .vc_tta-tab>a:hover, #services-tab .vc_active>a {
    background-color: #5cb337;
    text-decoration: none;
    color: #ffffff;
}
#services-tab .vc_active>a{
    padding-left: 25px;
    font-weight: 500;
}
#services-tab #quote-start-about {
    left: -2px !important;
}
#services-tab .services-quote {
    padding: .5em;
}
.hidden-text { display: none !important;}